/* :asset_packager_compatibility, 'config/asset_packages.yml' @ 1500586747 */


/* :files, 'public/stylesheets/shared', ... @ (none) */


/* :files, 'app/views', ... @ (none) */


/* :class_inlines, 'app/views', ... @ 1500586747 */
/* app/views/shared/react/lists/list_items.css @ 1500586747 */
/*redundant old mapping*/ .autogen_class_views_shared_react_lists_list_items ul, .autogen_class_views_shared_react_lists_list_items li {list-style: none; padding: 0; margin: 0}
.autogen_class_views_shared_react_lists_list_items ul .list_item, .autogen_class_views_shared_react_lists_list_items li .list_item {border-top: 1px solid #E9EDF8}


/* app/views/shared/react/lists/_list_item.css @ 1500586747 */
@charset "UTF-8"; /*redundant old mapping*/ .autogen_class_views_shared_react_lists_list_item {position: relative}
.autogen_class_views_shared_react_lists_list_item .undo_container {display: -webkit-box;display: -webkit-flex;display: -ms-flexbox;display: flex; -webkit-box-orient: vertical; -webkit-box-direction: normal; -webkit-flex-direction: column; -ms-flex-direction: column; flex-direction: column; -webkit-box-pack: center; -webkit-justify-content: center; -ms-flex-pack: center; justify-content: center; padding: 20px; background: #F8F9FD}
.autogen_class_views_shared_react_lists_list_item .undo_container .flat_btn {font-weight: bold}
.autogen_class_views_shared_react_lists_list_item .undo, .autogen_class_views_shared_react_lists_list_item .list_anchor {display: -webkit-box;display: -webkit-flex;display: -ms-flexbox;display: flex; -webkit-flex-flow: row nowrap; -ms-flex-flow: row nowrap; flex-flow: row nowrap; -webkit-box-pack: justify; -webkit-justify-content: space-between; -ms-flex-pack: justify; justify-content: space-between}
.autogen_class_views_shared_react_lists_list_item .undo_container, .autogen_class_views_shared_react_lists_list_item .list_anchor, .autogen_class_views_shared_react_lists_list_item .list_anchor_container {outline-offset: -4px}
.autogen_class_views_shared_react_lists_list_item .list_anchor {-webkit-transition: background-color ease 0.3s;transition: background-color ease 0.3s; background-color: #fff; color: inherit; padding: 20px 90px 20px 20px}
.autogen_class_views_shared_react_lists_list_item .list_anchor.new_item {background-color: #F8F9FD}
.autogen_class_views_shared_react_lists_list_item .list_anchor.new_item:hover {background-color: #F3F6FD}
.autogen_class_views_shared_react_lists_list_item .list_anchor .image {position: relative; background-color: #E6E8E9; box-shadow: 0 0 10px rgba(0, 0, 0, 0.25); border: 1px solid #E9EDF8; overflow: hidden}
.autogen_class_views_shared_react_lists_list_item .list_anchor .image:hover .overlay, .autogen_class_views_shared_react_lists_list_item .list_anchor .image.hover .overlay {opacity: 0.5}
.autogen_class_views_shared_react_lists_list_item .list_anchor .image:hover .overlay .sprite, .autogen_class_views_shared_react_lists_list_item .list_anchor .image.hover .overlay .sprite {opacity: 0.5}
.autogen_class_views_shared_react_lists_list_item .list_anchor .image:hover .main_action, .autogen_class_views_shared_react_lists_list_item .list_anchor .image.hover .main_action {opacity: 1}
.autogen_class_views_shared_react_lists_list_item .list_anchor .image.is_book .shadow_overlay {display: block}
@media screen and (-ms-high-contrast: active) {.autogen_class_views_shared_react_lists_list_item .list_anchor .image.is_book .shadow_overlay {display: none}
}
.autogen_class_views_shared_react_lists_list_item .list_anchor .image .shadow_overlay {display: none}
.autogen_class_views_shared_react_lists_list_item .list_anchor .image .overlay, .autogen_class_views_shared_react_lists_list_item .list_anchor .image .shadow_overlay, .autogen_class_views_shared_react_lists_list_item .list_anchor .image .doc_link {position: absolute; top: 0; right: 0; bottom: 0; left: 0}
.autogen_class_views_shared_react_lists_list_item .list_anchor .image .overlay {-webkit-transition: opacity 0.1s ease-in-out;transition: opacity 0.1s ease-in-out; opacity: 0; background: rgba(87, 97, 122, 0.75)}
.autogen_class_views_shared_react_lists_list_item .list_anchor .image .overlay .sprite {position: absolute; opacity: 0; left: 50%; top: 50%; margin-left: -23px; margin-top: -18px}
.autogen_class_views_shared_react_lists_list_item .list_anchor .image .shadow_overlay {background: url('https://s2-f.scribdassets.com/images/petunia/thumbnail_overlay_185x250.png?1500586861') 0 0 no-repeat; background-size: cover}
.autogen_class_views_shared_react_lists_list_item .list_anchor .image img {width: 108px; height: 144px}
.autogen_class_views_shared_react_lists_list_item .list_anchor .image .banner_flag {background-color: #F3F6FD; color: #20828D; font-size: 9px; font-weight: bold; letter-spacing: 1px; position: absolute; right: 1px; text-align: center; text-transform: uppercase; width: calc(100% - 2px)}
.autogen_class_views_shared_react_lists_list_item .list_anchor .image.scribd_select .flag {position: absolute; top: 0; left: 0; width: 45px; height: 45px; font-size: 16px; color: #fff; opacity: 0.9}
.autogen_class_views_shared_react_lists_list_item .list_anchor .image.scribd_select .flag:before, .autogen_class_views_shared_react_lists_list_item .list_anchor .image.scribd_select .flag:after {position: absolute; top: 0; content: ""; display: block; border-style: solid}
.autogen_class_views_shared_react_lists_list_item .list_anchor .image.scribd_select .flag:before {border-width: 47px 47px 0 0; border-color: rgba(0, 0, 0, 0.2) transparent transparent transparent}
.autogen_class_views_shared_react_lists_list_item .list_anchor .image.scribd_select .flag:after {border-width: 45px 45px 0 0; border-color: #fff transparent transparent transparent}
.autogen_class_views_shared_react_lists_list_item .list_anchor .image.scribd_select .flag span {position: absolute; top: 0; left: 0; width: 25.875px; height: 27.9px; line-height: 27.9px; z-index: 1; text-align: center; background-repeat: no-repeat; background-size: 100%}
.autogen_class_views_shared_react_lists_list_item .list_anchor .image.scribd_select .flag {z-index: 2}
.autogen_class_views_shared_react_lists_list_item .list_anchor .image.scribd_select .icon {color: #20828D}
.autogen_class_views_shared_react_lists_list_item .list_anchor .title, .autogen_class_views_shared_react_lists_list_item .list_anchor .author {font-size: 20px; margin: 6px 0}
@media (max-width: 550px) {.autogen_class_views_shared_react_lists_list_item .list_anchor .title, .autogen_class_views_shared_react_lists_list_item .list_anchor .author {font-size: 20px; line-height: 25px; max-height: calc(1em * $line_height * $lines); overflow: hidden; display: block; display: -webkit-box; -webkit-line-clamp: 1; -webkit-box-orient: vertical}
}
.autogen_class_views_shared_react_lists_list_item .list_anchor .title {color: #000514; font-size: 20px; line-height: 25px; max-height: calc(1em * $line_height * $lines); overflow: hidden; display: block; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; margin-top: 0}
@media (max-width: 400px) {.autogen_class_views_shared_react_lists_list_item .list_anchor .title {word-break: break-word}
}
.autogen_class_views_shared_react_lists_list_item .list_anchor .author {color: #1C263D; font-weight: normal; font-size: 18px}
.autogen_class_views_shared_react_lists_list_item .list_anchor .read_time_estimate {color: #57617A; text-transform: uppercase}
@media (max-width: 550px) {.autogen_class_views_shared_react_lists_list_item .list_anchor .star_ratings .stats {display: none}
}
.autogen_class_views_shared_react_lists_list_item .list_anchor:hover {color: inherit; background-color: #FAFBFD}
@media (max-width: 950px) {.autogen_class_views_shared_react_lists_list_item .list_anchor {padding-right: 60px}
}
@media (max-width: 550px) {.autogen_class_views_shared_react_lists_list_item .list_anchor {padding: 16px 60px 16px 16px}
}
li:not(.article) .autogen_class_views_shared_react_lists_list_item .undo_container {height: 144px}
li:not(.article) .autogen_class_views_shared_react_lists_list_item .list_anchor .image {height: 144px; position: relative}
li:not(.article) .autogen_class_views_shared_react_lists_list_item .list_anchor .image .hover_cta {-webkit-transition: opacity ease 0.3s;transition: opacity ease 0.3s; bottom: 0; left: 0; color: #fff; font-size: 14px; font-weight: bold; opacity: 0; padding: 2px 0; position: absolute; text-align: center; width: 100%}
li:not(.article) .autogen_class_views_shared_react_lists_list_item .list_anchor .image .hover_cta.reader {background: #20828D}
li:not(.article) .autogen_class_views_shared_react_lists_list_item .list_anchor .image .hover_cta.book_page {background: #20828D}
li:not(.article) .autogen_class_views_shared_react_lists_list_item .list_anchor .metadata {-webkit-box-flex: 1;-webkit-flex: 1;-ms-flex: 1;flex: 1; width: 100%; padding-left: 20px}
li:not(.article) .autogen_class_views_shared_react_lists_list_item .list_anchor .metadata .reading_progress_outer {margin-top: 20px; max-width: 285px}
li:not(.article) .autogen_class_views_shared_react_lists_list_item .list_anchor .metadata .read_time_estimate {bottom: 20px; position: absolute}
li:not(.article) .autogen_class_views_shared_react_lists_list_item .list_anchor:hover .image .hover_cta {opacity: 1}
li.article .autogen_class_views_shared_react_lists_list_item .undo_container {min-height: 135px}
li.article .autogen_class_views_shared_react_lists_list_item .list_anchor {display: block}
li.article .autogen_class_views_shared_react_lists_list_item .list_anchor .header {display: -webkit-box;display: -webkit-flex;display: -ms-flexbox;display: flex; -webkit-flex-flow: row nowrap; -ms-flex-flow: row nowrap; flex-flow: row nowrap; padding-left: 0; margin-bottom: 10px; width: 100%}
li.article .autogen_class_views_shared_react_lists_list_item .list_anchor .header .image {box-shadow: none; height: 28px; width: 28px}
li.article .autogen_class_views_shared_react_lists_list_item .list_anchor .header .image img {height: 28px; /*vertical-align: bottom;*/ width: 28px}
li.article .autogen_class_views_shared_react_lists_list_item .list_anchor .header .metadata {color: #57617A; display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex; -webkit-flex-flow: row nowrap; -ms-flex-flow: row nowrap; flex-flow: row nowrap; -webkit-box-flex: 1; -webkit-flex-grow: 1; -ms-flex-positive: 1; flex-grow: 1}
li.article .autogen_class_views_shared_react_lists_list_item .list_anchor .header .metadata .author, li.article .autogen_class_views_shared_react_lists_list_item .list_anchor .header .metadata .read_time_estimate {white-space: nowrap}
li.article .autogen_class_views_shared_react_lists_list_item .list_anchor .header .metadata .author {font-size: 16px; line-height: inherit; color: inherit; margin: 0 0 0 10px; vertical-align: top}
li.article .autogen_class_views_shared_react_lists_list_item .list_anchor .header .metadata .read_time_estimate {position: initial; text-transform: none}
li.article .autogen_class_views_shared_react_lists_list_item .list_anchor .header .metadata .read_time_estimate:before, li.article .autogen_class_views_shared_react_lists_list_item .list_anchor .header .metadata .interest:before {content: "•"; color: #CACED9; display: inline-block; margin: 0 10px}
li.article .autogen_class_views_shared_react_lists_list_item .list_anchor .header .metadata .interest {font-size: 16px; line-height: 26px; max-height: calc(1em * $line_height * $lines); overflow: hidden; display: block; display: -webkit-box; -webkit-line-clamp: 1; -webkit-box-orient: vertical}
li.article .autogen_class_views_shared_react_lists_list_item .list_anchor .narrow .image, li.article .autogen_class_views_shared_react_lists_list_item .list_anchor .narrow .metadata {vertical-align: top}
li.article .autogen_class_views_shared_react_lists_list_item .list_anchor .narrow .image {height: 34px; width: 34px}
li.article .autogen_class_views_shared_react_lists_list_item .list_anchor .narrow .image img {height: 34px; width: 34px}
li.article .autogen_class_views_shared_react_lists_list_item .list_anchor .narrow .metadata {display: inline-block}
li.article .autogen_class_views_shared_react_lists_list_item .list_anchor .narrow .metadata .author {display: block; font-size: 14px; margin-bottom: -10px; margin-top: -2px}
li.article .autogen_class_views_shared_react_lists_list_item .list_anchor .narrow .metadata .read_time_estimate {margin-left: 10px}
li.article .autogen_class_views_shared_react_lists_list_item .list_anchor .narrow .metadata .read_time_estimate:before {display: none}
li.article .autogen_class_views_shared_react_lists_list_item .list_anchor .narrow .metadata .read_time_estimate, li.article .autogen_class_views_shared_react_lists_list_item .list_anchor .narrow .metadata .interest {display: inline-block; font-size: 12px; margin-top: -10px; overflow: visible}
li.article .autogen_class_views_shared_react_lists_list_item .list_anchor .narrow .metadata .read_time_estimate:before, li.article .autogen_class_views_shared_react_lists_list_item .list_anchor .narrow .metadata .interest:before {margin: 0 5px}
li.article .autogen_class_views_shared_react_lists_list_item .list_anchor .body .title {border-bottom: 6px}
li.article .autogen_class_views_shared_react_lists_list_item .list_anchor .body .description {color: #1C263D; font-size: 16px; line-height: 21px; max-height: calc(1em * $line_height * $lines); overflow: hidden; display: block; display: -webkit-box; -webkit-line-clamp: 3; -webkit-box-orient: vertical}


/* app/views/shared/react/modals/delete_a_list.css @ 1500586747 */
/*redundant old mapping*/ .autogen_class_views_shared_react_modals_delete_a_list .checkbox_component .checkbox_label {font-size: 14px; margin-top: 25px}
.autogen_class_views_shared_react_modals_delete_a_list .checkbox_component .checkbox_label:before {top: 0}
.autogen_class_views_shared_react_modals_delete_a_list .note {color: #57617A}
.autogen_class_views_shared_react_modals_delete_a_list .actions {margin-top: 25px}
.autogen_class_views_shared_react_modals_delete_a_list .actions .cancel_btn {margin-right: 30px}


/* app/views/document_collections/access_denied.css @ 1500586746 */
/*redundant old mapping*/ .autogen_class_views_document_collections_access_denied .container {max-width: 996px; margin: 0 auto; padding: 20px}
.autogen_class_views_document_collections_access_denied .container h2 {color: #1C263D}
.autogen_class_views_document_collections_access_denied .container strong {font-weight: bold}


/* app/views/document_collections/admin/lightbox.css @ 1500586746 */
/*redundant old mapping*/ .autogen_class_views_document_collections_admin_lightbox {width: 600px}
.autogen_class_views_document_collections_admin_lightbox.has_error .error_message {display: block}
.autogen_class_views_document_collections_admin_lightbox .error_message {display: none; color: #f2736e; margin: 10px 0}
.autogen_class_views_document_collections_admin_lightbox .content {padding-top: 20px}
.autogen_class_views_document_collections_admin_lightbox .content .or {margin: 10px 0 10px 5px; font-style: italic; color: #57617A}
.autogen_class_views_document_collections_admin_lightbox .content .by_link .document_search_url {margin-top: 5px; color: #57617A; width: 499px; line-height: 20px; font-size: 12px}
.autogen_class_views_document_collections_admin_lightbox .content .by_link .input_with_overlay {position: relative}
.autogen_class_views_document_collections_admin_lightbox .content .by_link .input_with_overlay .loader {display: block; position: absolute; right: 0px; top: 10px}
.autogen_class_views_document_collections_admin_lightbox .content .document_preview {background: #f3f9ed; border-top: #d7dbd2 1px solid; border-bottom: #d7dbd2 1px solid; margin: 10px -40px; min-height: 110px}
.autogen_class_views_document_collections_admin_lightbox .content .document_preview .document_thumbnail {float: left; margin: 10px 40px}
.autogen_class_views_document_collections_admin_lightbox .content .document_preview .document_body {margin-left: 150px; width: 450px; padding-right: 10px}
.autogen_class_views_document_collections_admin_lightbox .content .document_preview .document_title {font-family: Athelas, serif; font-size: 20px; line-height: 20px; margin-top: 10px; color: #022f40}
.autogen_class_views_document_collections_admin_lightbox .content .document_preview .document_attribution {color: #57617A; font-size: 12px; line-height: 20px}
.autogen_class_views_document_collections_admin_lightbox .content .document_preview .document_attribution .document_author {color: #146C88}
.autogen_class_views_document_collections_admin_lightbox .content .document_preview .document_attribution .document_created_on {color: #57617A}
.autogen_class_views_document_collections_admin_lightbox .content .document_preview .document_description {color: #57617A; line-height: 14px; font-size: 12px; margin: 10px 30px 25px; word-wrap: break-word}
.autogen_class_views_document_collections_admin_lightbox .content .bottom_tools {margin-top: 20px; text-align: right}
.autogen_class_views_document_collections_admin_lightbox .content .bottom_tools .cancel {margin-right: 10px}
.autogen_class_views_document_collections_admin_lightbox .content .bottom_tools .commit_document .btn_inner {padding-left: 24px; padding-right: 24px}


/* app/views/document_collections/admin/panel.css @ 1500586746 */
/*redundant old mapping*/ .autogen_class_views_document_collections_admin_panel {padding: 32px}
.autogen_class_views_document_collections_admin_panel .wrapper {background: #F4EEF4; border: 1px solid #AF89AF; border-radius: 2px; box-sizing: border-box; margin: 0 auto; max-width: 990px; padding: 30px 45px}
.autogen_class_views_document_collections_admin_panel .wrapper > *:first-child {margin-top: 0}
.autogen_class_views_document_collections_admin_panel .wrapper form > * {vertical-align: middle}
.autogen_class_views_document_collections_admin_panel .wrapper input {margin-right: 4px}
.autogen_class_views_document_collections_admin_panel .wrapper label {margin-right: 20px}
.autogen_class_views_document_collections_admin_panel .wrapper fieldset {margin: 20px 0}
.autogen_class_views_document_collections_admin_panel .wrapper .flat_btn {margin: 10px}


/* app/views/document_collections/_citations.css @ 1500586746 */
/*redundant old mapping*/ .autogen_class_views_document_collections_citations {max-width: 990px; margin: 0 auto; padding: 20px; border-bottom: 1px solid #E9EDF8}
.autogen_class_views_document_collections_citations:last-child {border-bottom: none}
@media (max-width: 950px) {.autogen_class_views_document_collections_citations:last-child {border-bottom: 1px solid #E9EDF8}
}
.autogen_class_views_document_collections_citations .title {font-size: 20px; font-weight: bold; border-bottom: none; margin: 0 0 10px 0; padding-bottom: 10px}
@media (max-width: 550px) {.responsive .autogen_class_views_document_collections_citations .title {font-size: 18px}
}
@media (max-width: 950px) {.autogen_class_views_document_collections_citations .title {padding-bottom: 0}
}
.autogen_class_views_document_collections_citations dl {list-style: none; padding: 0; margin: 0}
.autogen_class_views_document_collections_citations dl dt, .autogen_class_views_document_collections_citations dl dd {display: inline-block; margin: 0}
.autogen_class_views_document_collections_citations dl dt:before, .autogen_class_views_document_collections_citations dl dt:after {content: "\""}
.autogen_class_views_document_collections_citations dl dd {margin-left: 5px}


/* app/views/document_collections/_edit_list_lightbox.css @ 1500586746 */
/*redundant old mapping*/ .autogen_class_views_document_collections_edit_list_lightbox .input_row input {display: block; margin-top: 10px; width: 100%}
.autogen_class_views_document_collections_edit_list_lightbox .textarea_component {margin-top: 20px; width: 100%}
.autogen_class_views_document_collections_edit_list_lightbox .textarea_component .textarea {width: 100%}
.autogen_class_views_document_collections_edit_list_lightbox .textarea_component .count {text-align: right}
.autogen_class_views_document_collections_edit_list_lightbox .description {margin-top: 20px}
.autogen_class_views_document_collections_edit_list_lightbox .checkbox_component {font-size: 14px; margin-top: 25px; position: relative}
.autogen_class_views_document_collections_edit_list_lightbox .checkbox_component label {display: inline-block; font-weight: bold}
.autogen_class_views_document_collections_edit_list_lightbox .checkbox_component input {font-size: 16px; left: 0; position: absolute; top: -2px}
.autogen_class_views_document_collections_edit_list_lightbox .note {color: #57617A; font-size: 14px; padding-left: 30px}
.autogen_class_views_document_collections_edit_list_lightbox .actions {margin-top: 25px}


/* app/views/document_collections/_header.css @ 1500586746 */
/*redundant old mapping*/ .autogen_class_views_document_collections_header {background-color: #F8F9FD; border-bottom: 1px solid #E9EDF8; color: #57617A; font-size: 18px; padding: 40px 50px}
.autogen_class_views_document_collections_header .wrapper {-webkit-box-align: end;-webkit-align-items: flex-end;-ms-flex-align: end;align-items: flex-end; display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex; -webkit-box-pack: justify; -webkit-justify-content: space-between; -ms-flex-pack: justify; justify-content: space-between; max-width: 990px; margin: 0 auto}
.autogen_class_views_document_collections_header .wrapper .content_wrapper {padding-right: 30px}
.autogen_class_views_document_collections_header .wrapper .content_wrapper .logo {background: #20828D; border-radius: 50%; display: inline-block; height: 27px; margin-right: 10px; width: 27px}
.autogen_class_views_document_collections_header .wrapper .content_wrapper .logo .icon-ic_scribd_badge_logo {color: white; font-size: 20px; left: 5px; position: relative; top: 3px}
.autogen_class_views_document_collections_header .wrapper .content_wrapper .title {margin: 15px 0}
.autogen_class_views_document_collections_header .wrapper .content_wrapper .title .icon {font-size: 20px}
.autogen_class_views_document_collections_header .wrapper .content_wrapper .title .privacy {display: inline-block; margin-right: 10px}
.autogen_class_views_document_collections_header .wrapper .content_wrapper .title .edit_list_btn, .autogen_class_views_document_collections_header .wrapper .content_wrapper .title .delete_list_btn {font-size: inherit; margin: 0 10px}
.autogen_class_views_document_collections_header .wrapper .content_wrapper .title .edit_list_btn .icon, .autogen_class_views_document_collections_header .wrapper .content_wrapper .title .delete_list_btn .icon {margin-right: 0}
.autogen_class_views_document_collections_header .wrapper .content_wrapper .title .edit_list_btn:last-child, .autogen_class_views_document_collections_header .wrapper .content_wrapper .title .delete_list_btn:last-child {margin-left: 0}
.autogen_class_views_document_collections_header .wrapper .content_wrapper .description {font-style: italic; margin-bottom: 0; max-width: 700px}
@media (max-width: 950px) {.autogen_class_views_document_collections_header .wrapper {display: block}
.autogen_class_views_document_collections_header .wrapper .content_wrapper {padding-right: 0}
.autogen_class_views_document_collections_header .wrapper .sharing_buttons {margin-top: 20px}
}
@media (max-width: 550px) {.autogen_class_views_document_collections_header {padding: 20px}
}


/* app/views/document_collections/_related_interests.css @ 1500586746 */
/*redundant old mapping*/ .autogen_class_views_document_collections_related_interests .title {font-size: 20px; font-weight: bold}
@media (max-width: 550px) {.responsive .autogen_class_views_document_collections_related_interests .title {font-size: 18px}
}
.autogen_class_views_document_collections_related_interests .interest_pills {display: inline-block}
.autogen_class_views_document_collections_related_interests .interest_pills li {line-height: initial; display: inline}


/* app/views/document_collections/_related_lists.css @ 1500586746 */
/*redundant old mapping*/ .autogen_class_views_document_collections_related_lists .title {font-size: 20px; font-weight: bold}
@media (max-width: 550px) {.responsive .autogen_class_views_document_collections_related_lists .title {font-size: 18px}
}
.autogen_class_views_document_collections_related_lists .related_lists {list-style: none; padding: 0; margin: 0}
.autogen_class_views_document_collections_related_lists .related_lists li {margin-bottom: 10px; line-height: initial}
.autogen_class_views_document_collections_related_lists .related_lists li .text_btn {text-align: left}
.autogen_class_views_document_collections_related_lists .related_lists .subtitle {color: #57617A; font-size: 14px}


/* app/views/document_collections/_sharing_buttons.css @ 1500586746 */
/*redundant old mapping*/ .autogen_class_views_document_collections_sharing_buttons {list-style-type: none; margin: 0; min-width: 199px; padding: 0}
.autogen_class_views_document_collections_sharing_buttons li {display: inline-block; margin-right: 6px}
.autogen_class_views_document_collections_sharing_buttons li:last-child {margin-right: 0}
.autogen_class_views_document_collections_sharing_buttons li .flat_btn {background-color: white; border-radius: 50%; border: 2px solid #E9EDF8; height: 35px; line-height: 35px; min-width: 0; padding: 0; width: 35px}
.autogen_class_views_document_collections_sharing_buttons li .flat_btn:hover {color: white; border: 2px solid #E9EDF8}
.autogen_class_views_document_collections_sharing_buttons li .flat_btn:hover .icon {color: #509ba8}
.autogen_class_views_document_collections_sharing_buttons li .flat_btn:active {color: white; border: 2px solid #E9EDF8}
.autogen_class_views_document_collections_sharing_buttons li .flat_btn:active .icon {color: #0D6069}
.autogen_class_views_document_collections_sharing_buttons li .flat_btn .icon {font-size: 20px; margin-right: 0}
.autogen_class_views_document_collections_sharing_buttons li.facebook .icon {color: #3b5998}
.autogen_class_views_document_collections_sharing_buttons li.twitter .icon {color: #55acee}
.autogen_class_views_document_collections_sharing_buttons li.pinterest .icon {color: #c8232c}
.autogen_class_views_document_collections_sharing_buttons li.linkedin .icon {color: #0077B5}
.autogen_class_views_document_collections_sharing_buttons li.email .icon {color: #146c88}


/* app/views/document_collections/show.css @ 1500586746 */
/*redundant old mapping*/ .autogen_class_views_document_collections_show main .content {padding: 32px; display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex; -webkit-flex-flow: row nowrap; -ms-flex-flow: row nowrap; flex-flow: row nowrap; -webkit-box-pack: center; -webkit-justify-content: center; -ms-flex-pack: center; justify-content: center}
@media (max-width: 550px) {.autogen_class_views_document_collections_show main .content {padding: 0}
}
@media (max-width: 950px) {.autogen_class_views_document_collections_show main .content {display: block}
}
.autogen_class_views_document_collections_show main .content .items {max-width: 1030px; width: 100%}
.autogen_class_views_document_collections_show main .content .items.has_sidebar {max-width: 680px}
@media (max-width: 950px) {.autogen_class_views_document_collections_show main .content .items.has_sidebar {max-width: none}
}
.autogen_class_views_document_collections_show main .content .items .no_items_title {font-size: 20px; font-weight: bold; text-align: center}
@media (max-width: 550px) {.responsive .autogen_class_views_document_collections_show main .content .items .no_items_title {font-size: 18px}
}
.autogen_class_views_document_collections_show main .content .items .list_item:first-child {border-top: none}
.autogen_class_views_document_collections_show main .content .items .list_item:last-child {border-bottom: 1px solid #E9EDF8}
.autogen_class_views_document_collections_show main .content .items .list_item .list_anchor {padding-right: 50px}
.autogen_class_views_document_collections_show main .content .items .list_item .controls {position: absolute; right: 10px; top: 15px}
.autogen_class_views_document_collections_show main .content .items .list_item .controls .flat_btn {height: 30px; width: 30px; color: #1C263D}
.autogen_class_views_document_collections_show main .content .items .list_item .controls .flat_btn:hover, .autogen_class_views_document_collections_show main .content .items .list_item .controls .flat_btn:active {color: #1C263D}
.autogen_class_views_document_collections_show main .content .items .list_item .controls .flat_btn:disabled.loading {color: #E9EDF8}
.autogen_class_views_document_collections_show main .content .items .list_item .controls .remove_from_list_button .icon {margin-right: 0}
.autogen_class_views_document_collections_show main .content .load_more {text-align: center; margin-top: 20px}
@media (max-width: 950px) {.autogen_class_views_document_collections_show main .content .load_more {border-bottom: 1px solid #E9EDF8; padding-bottom: 20px}
}
.autogen_class_views_document_collections_show main .content .sidebar {padding-left: 60px; position: relative; min-width: 290px; max-width: 290px}
@media (max-width: 950px) {.autogen_class_views_document_collections_show main .content .sidebar {padding-left: 0; max-width: none; min-width: 0}
}
.autogen_class_views_document_collections_show main .content .sidebar section {margin-bottom: 30px}
@media (max-width: 950px) {.autogen_class_views_document_collections_show main .content .sidebar section {margin-bottom: 0; padding: 20px; border-bottom: 1px solid #E9EDF8}
.autogen_class_views_document_collections_show main .content .sidebar section:last-child {border-bottom: none}
}
.autogen_class_views_document_collections_show main .content .sidebar section .title {border-bottom: 1px solid #E9EDF8; margin: 0 0 10px 0; padding-bottom: 10px}
@media (max-width: 950px) {.autogen_class_views_document_collections_show main .content .sidebar section .title {border-bottom: none; padding-bottom: 0}
}


/* app/views/document_collections/_view_profile.css @ 1500586746 */
/*redundant old mapping*/ .autogen_class_views_document_collections_view_profile {max-width: 990px; margin: 0 auto; padding: 20px; border-bottom: 1px solid #E9EDF8}
.autogen_class_views_document_collections_view_profile:last-child {border-bottom: none}
@media (max-width: 950px) {.autogen_class_views_document_collections_view_profile:last-child {border-bottom: 1px solid #E9EDF8}
}
.autogen_class_views_document_collections_view_profile .title {font-size: 20px; font-weight: bold; border-bottom: none; margin: 0 0 10px 0; padding-bottom: 10px}
@media (max-width: 550px) {.responsive .autogen_class_views_document_collections_view_profile .title {font-size: 18px}
}
@media (max-width: 950px) {.autogen_class_views_document_collections_view_profile .title {padding-bottom: 0}
}
